#!/bin/sh
prefix=@prefix@
pkglibdir=@libdir@/@PACKAGE@
pkgdatadir=@datadir@/@PACKAGE@
sysconfdir=@sysconfdir@
pidfiledir=/var/run

export LD_LIBRARY_PATH=$pkglibdir
export PYTHONPATH=$pkgdatadir/pylib:$sysconfdir
ZORP=$pkglibdir/zorp

script=$1
shift
$ZORP --no-syslog --no-caps -p $script
exit $?
